IAcSmSheetSet
The Sheet Set component interface.
available methods :
(setq cad (vlax-get-acad-object))
(setq doc (vla-get-ActiveDocument
cad))
(setq ssmgr (vla-GetInterfaceObject cad
"BricscadSm.AcSmSheetSetMgr"))
(setq smdb (vlax-invoke-method ssmgr
'OpenDatabase dstfile))
(setq sheetset (vlax-invoke-method smdb
'GetSheetSet))
(setq sheetSelSets (vlax-invoke-method
sheetset "GetSheetSelSets"))
(setq sheetSelSet (vlax-invoke-method iter
'Next))
Add |
adds the specified component
to this selection set |
Remove |
removes the specified
component from this selection set |
GetEnumerator |
returns an enumerator for the
components in this selection set |
© Bricsys NV. All rights reserved. |